.hero {
  height: 65svh;
}

@media only screen and (min-width: 768px) {
  .hero {
    height: 50vh;
  }
}

.container {
  text-align: center;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
  height: 100%;
}

.h1,
.p {
  margin-bottom: 1rem;
}

.h1 {
  font-size: 2.15rem;
}

.p {
  font-size: 1.3rem;
  font-weight: lighter;
}

.joinus {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 20rem;
}

.link {
  align-self: center;
  font-size: 0.9rem;
}

.link:hover,
.jump:hover {
  color: var(--color-second-hover);
}

.link__text {
  margin-right: 10px;
}
